
Radar Perfilador de Vientos UHF - Task #194

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Construcción del DOWN Converter

10/29/2015 11:01 AM - Julio Oscanoa

Status: Closed Start date: 12/14/2015

Priority: Normal Due date: 01/14/2016

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 10.50 hours

Description

Subtasks:

Task # 331: Construcción de Filtros del Down Converter Closed

History

#1 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 12/02/2015 03:15 PM - Cristian Castillo

- Status changed from New to Closed

#3 - 12/02/2015 03:17 PM - Redmine Admin

- Status changed from Closed to New

#4 - 12/14/2015 11:52 AM - Cristian Castillo

- Start date changed from 10/05/2015 to 12/21/2015

#5 - 02/17/2016 03:05 PM - Cristian Castillo

- Status changed from New to In progress

#6 - 02/17/2016 03:19 PM - Redmine Admin

- Estimated time set to 20.00 h

#7 - 04/11/2016 10:23 AM - Cristian Castillo

- Status changed from In progress to Closed
